package com.usoft.fin.grpc;

import io.grpc.ManagedChannel;
import io.grpc.ManagedChannelBuilder;
import org.junit.Test;

/**
 *
 */
public class BaseTest {

	protected ManagedChannel grpcChannel;

	public BaseTest() {
		String host = "127.0.0.1";
		int port = 26610;
		grpcChannel = ManagedChannelBuilder.forAddress(host, port).usePlaintext().build();
	}

	@Test
	public void test() {
		System.out.println(97 + 102 + 105 + 94 + 82 + 60 + 90 * 0.7 + 84 * 0.3 + 84 * 0.3 + 98 * 0.3);
	}
}
